@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@300..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');


:root {
    --gold: #D9B562;
    --yellow: #DCB625;
    --black: #000;
    --white: #fff;
    --comparativa-bg: #0A090D;
    --dark-grey: #3A3A3A;
    --olga-banner: #1C1C1C;
    --pearl-white: #FDEFDB;
    --grey: #707070;
}

#wpadminbar {
    display: none !important;
}

.text-center {
    text-align: center;
}

body, html {
    margin: 0 !important;
    padding: 0 !important;
    scroll-behavior: smooth !important;
    scrollbar-width: none !important;
    overflow-x: hidden !important;
}

a {
    text-decoration: none;
    color: unset;
}

p {
    margin: 0 0 14px;
}

* {
    font-family: 'Lato', sans-serif;
    font-style: normal;
}